SVNKit Home

## org.tmatesoft.svn.core.wc.admin
Interface ISVNChangeEntryHandler

public interface ISVNChangeEntryHandler

The ISVNChangeEntryHandler is the interface for handling changed paths in SVNLookClient's `doGetChanged()` methods.

Since:
  1.1.1
Version:
  1.1.1
Author:
  TMate Software Ltd.

Method Summary
`void` `handleEntry(SVNChangeEntry entry)` Handles information on a changed path.

Method Detail

### handleEntry

    public void handleEntry(SVNChangeEntry entry)
                     throws SVNException

  Handles information on a changed path.

  Parameters:
    `entry` - an object containing details of a path change
  Throws:
    `SVNException`

SVNKit Home

Copyright © 2004-2008 TMate Software Ltd. All Rights Reserved.